article, article.HomePage{margin: 37px 0 0 0;}

nav.primary ul.main li a
{
padding-left: 45px;
}
nav.primary ul.main div.menu ul li a
{
padding: 0;
}

section.normal div.contentright div.share, section.normal div.contentright ul.shareconnect li.share
{
display: none;
}

footer
{
position: relative;
bottom: auto;
left: auto;
float: left;
height: 48px;
}
footer div.swordfox, footer div.copyetc
{
width: 9%;
}